<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/tfCurrentPassword"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:hint="Current Password"
        android:textColor="#fff"
        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
        tools:ignore="MissingConstraints">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/etCurrentPassword"
            android:layout_width="match_parent"
            android:inputType="textPassword"
            android:imeOptions="actionNext"
            android:layout_height="wrap_content" />

    </com.google.android.material.textfield.TextInputLayout>


    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/tfNewPassword"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:hint="New Password"
        android:textColor="#fff"
        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
        app:layout_constraintTop_toBottomOf="@id/tfCurrentPassword">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/etNewPassword"
            android:layout_width="match_parent"
            android:inputType="textPassword"
            android:imeOptions="actionNext"
            android:layout_height="wrap_content" />

    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/tfPasswordConfirmation"
        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:hint="Password Confirmation"
        android:textColor="#fff"
        app:layout_constraintTop_toBottomOf="@id/tfNewPassword"
        tools:layout_editor_absoluteX="10dp">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/etPasswordConfirmation"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="textPassword"
            android:imeOptions="actionNext" />

    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btnAdd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:text="@string/add"
        android:padding="16dp"
        app:layout_constraintTop_toBottomOf="@id/tfPasswordConfirmation"
        tools:ignore="MissingConstraints" />


</androidx.constraintlayout.widget.ConstraintLayout>